#ifndef _SERVO_H_
#define _SERVO_H_


#include <Arduino.h>

void servo_init(uint8_t servo_pin,uint8_t servo_channel);
int calculatePWM(float degree);
void servo_set_angle( float angle );   
float servo_get_angle();
void servo_off();
void servo_up();
void servo_down();
void servo_offset(float angle,uint8_t dir);

#endif